# NAME: IMDB
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/IMDB/IMDB.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,boxofficemojo.com
  - DOMAIN-SUFFIX,imdb.com
  - DOMAIN-SUFFIX,imdb.to
  - DOMAIN-SUFFIX,media-imdb.com
